% **************************************************************************** %
% Author: Lambert Theisen
% => lambert.theisen@rwth-aachen.de
% => lambert.theisen@gmail.com
% Created: January 2019
% **************************************************************************** %



% **************************************************************************** %
% MULTIPLE COLUMNS
% **************************************************************************** %
  \usepackage{multicol} % Multiple columns, to use with itemize
  \setlength{\multicolsep}{0pt} % Remove space before and after a list
% **************************************************************************** %